Customer Forum for Appery.io
Target API level requirements from August 2018